{
    "_start for header bars": "_start für Kopfleisten",
    "Mine": "Mine",
    "All": "Alle",
    "Add Document": "Dokument hinzufügen",
    "_start for detail": "_start zum Detail",
    "History": "Aktuelles",
    "undefined": "nicht definiert",
    "Save":"Speichern",
    "Cancel":"Rückgängig Machen",
    "Add New Document":"Neues Dokument hinzufügen",
    "Maximum size for file upload is 100 MB":"Maximale Größe für Datei-Upload ist {{size}}",
    "Browse":"blättern",
    "File size uploaded is greater than 100 MB":"Dateigröße für hochgeladene größer als {{size}}"
}